path: /build/build/File-Listing-dev-perl-6.40.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/File-Listing -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/File-Listing
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/File-Listing && luet-portage --dir /pkgdir/File-Listing
    dev-perl/File-Listing && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a88f64236a82318c80c72a31f18fd9c8dd7c9add157ede77e6c3ea1ac64b6b6d
  package:
    name: File-Listing
    version: 6.40.0
    category: dev-perl
    requires:
    - name: WWW-RobotRules
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Parse directory listings
    uri:
    - https://metacpan.org/release/File-Listing
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-05 18:34:33.419225759 +0000 UTC m=+299.840639452
    labels:
      DEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/HTTP-Date-6.0.0 dev-lang/perl:=[-build(-)]'
      RDEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/HTTP-Date-6.0.0 dev-lang/perl:=[-build(-)]'
      emerge.packages: dev-perl/File-Listing
      kit: perl-kit
      original.package.name: dev-perl/File-Listing
      original.package.slot: "0"
      original.package.version: 6.40.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/File-Listing
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 172e5ed733cd6633092e1bfa46b64fa5643c37e05c4eb2509b5d19ae426bd388
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/File/Listing.pm
- usr/share/doc/File-Listing-6.40.0-r1/Changes.bz2
- usr/share/doc/File-Listing-6.40.0-r1/README.bz2
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CATEGORY
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CBUILD
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CFLAGS
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CHOST
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CONTENTS
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/COUNTER
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/DEPEND
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/EAPI
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/FEATURES
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/File-Listing-6.40.0-r1.ebuild
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/INHERITED
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/IUSE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/KEYWORDS
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/LDFLAGS
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/LICENSE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/PF
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/RDEPEND
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/SIZE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/SLOT
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/USE
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/environment.bz2
- var/db/pkg/dev-perl/File-Listing-6.40.0-r1/repository
package_cacheimage: ""
runtime:
  name: File-Listing
  version: 6.40.0
  category: dev-perl
  requires:
  - name: HTTP-Date
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Parse directory listings
  uri:
  - https://metacpan.org/release/File-Listing
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/HTTP-Date-6.0.0 dev-lang/perl:=[-build(-)]'
    RDEPEND: '!<dev-perl/libwww-perl-6 >=dev-perl/HTTP-Date-6.0.0 dev-lang/perl:=[-build(-)]'
    emerge.packages: dev-perl/File-Listing
    kit: perl-kit
    original.package.name: dev-perl/File-Listing
    original.package.slot: "0"
    original.package.version: 6.40.0-r1
